/* ### Featured ### */

div#featured {
    
    height: 233px;
    background: url(../images/wood_bg.jpg) no-repeat top center;    
}

div.featured-arrow {
    width: 26px; height: 31px;
    float: left;
    margin: 125px 0px 0px 0px;

}
div#slider {
    width: 809px; height: 210px;
    padding: 0px 10px; 
    margin: 32px 27px;
    float: left; 
    position: relative;
    background: url(../images/faded.png) no-repeat center;
}

div.projectImage {
    float: left; 
    overflow: hidden;
    margin: 0; 
    padding: 0;
}

div.projectDescription {
    float: left; 
    margin: 0 0 0 15px;
    width: 370px; 
}

div.projectDescription h1 {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px; 
    background-color:#000;
    color: #f2f2f2;
    font-weight: bold; 
    margin: 0; padding: 4px;
}
    
div.projectDescription p {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 13px; color: #000;
    line-height: 22px; 
    margin-top: 15px;
    text-align: left;
}

.stripViewer { 
    position: relative;
    overflow: hidden; 
    width: 809px; 
    float: left;
    margin: 10px 0px 0px 0px;
}

.stripViewer .panelContainer { 
    position: relative;
    left: 0; top: 0;
    width: 100%; height: 100%;
    list-style-type: none;
    float: left; overflow: hidden;
}

.stripViewer .panelContainer .panel { /* Each panel is arranged end-to-end */
    float:left;
    overflow: hidden;
    position: relative;
    width: 809px;
    padding: 0px;
}

.stripNavL, .stripNavR { /* The left and right arrows */
    text-indent: -9000em;
}

.csw {width: 100%; height: 100%; overflow: hidden; float: left;}
.csw .loading { margin: 100px 0 300px 0; text-align: center; color: #fff; font-weight: bold; font-family: Verdana; font-size: 12px; }
